<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="smms_full_v0_6_2_46941" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">110a2cf1-5ea8-4a64-9d74-eacf91133ea7</Guid>
  </Item>
</Items>
